/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,745.50pt,6.00pt,0.00pt);
	}
.cc25               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc26               { /* Common */
	font            : 12pt 'Bauhaus 93';
	color           : #ffffff;
	text-align      : center;
	}
.cc27               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,274.50pt,6.00pt,0.00pt);
	}
.cc28               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc29               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,235.50pt,8.25pt,0.00pt);
	}
.cc30               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,2.25pt,2.25pt,0.00pt);
	}
.cc31               { /* Common */
	font            : bold 14pt 'Calibri';
	color           : #ffffff;
	}
.cc32               { /* Common */
	font            : bold 14pt 'Biondi';
	color           : #ff0000;
	}
span#e24            { /* tsheb_01003018.gif */
	background      : transparent url(tsheb_01003018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  72.00pt;
	width           : 745.50pt;
	height          :   6.00pt;
	}
img#e23             { /* tsheb_01003017.gif */
	position        : absolute;
	left            : 552.75pt;
	top             :   1.50pt;
	width           : 119.25pt;
	height          : 114.00pt;
	}
div#e22             { /* Shisa-Nyama\ */
	background      : transparent url(tsheb_01003016.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   0.00pt;
	width           : 494.25pt;
	height          :  43.50pt;
	}
img#e21             { /* tsheb_01003015.gif */
	position        : absolute;
	left            :   6.75pt;
	top             :  50.25pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
div#e20             { /* Home  */
	position        : absolute;
	left            :   4.50pt;
	top             :  53.25pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
img#e19             { /* tsheb_01003014.gif */
	position        : absolute;
	left            : 150.00pt;
	top             :  50.25pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
div#e18             { /* Tours */
	position        : absolute;
	left            : 144.00pt;
	top             :  53.25pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
img#e17             { /* tsheb_01003013.gif */
	position        : absolute;
	left            : 410.25pt;
	top             :  50.25pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
div#e16             { /* Accommodation */
	position        : absolute;
	left            : 404.25pt;
	top             :  51.75pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
img#e15             { /* tsheb_01003012.gif */
	position        : absolute;
	left            : 274.50pt;
	top             :  50.25pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
div#e14             { /* Events Management */
	position        : absolute;
	left            : 268.50pt;
	top             :  53.25pt;
	width           : 120.00pt;
	height          :  19.50pt;
	}
span#e13            { /* tsheb_01003011.jpg */
	background      : transparent url(tsheb_01003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 129.00pt;
	width           : 269.25pt;
	height          : 201.75pt;
	}
span#e12            { /* tsheb_01003010.jpg */
	background      : transparent url(tsheb_01003010.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 132.00pt;
	width           : 219.75pt;
	height          : 165.00pt;
	}
span#e11            { /* tsheb_01003009.jpg */
	background      : transparent url(tsheb_01003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             : 128.25pt;
	width           : 214.50pt;
	height          : 161.25pt;
	}
span#e10            { /* tsheb_01003008.jpg */
	background      : transparent url(tsheb_01003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             : 291.00pt;
	width           : 218.25pt;
	height          : 163.50pt;
	}
span#e9             { /* tsheb_01003007.jpg */
	background      : transparent url(tsheb_01003007.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 280.50pt;
	width           : 219.75pt;
	height          : 293.25pt;
	}
span#e8             { /* tsheb_01003006.gif */
	background      : transparent url(tsheb_01003006.gif) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 334.50pt;
	width           : 274.50pt;
	height          :   6.00pt;
	}
span#e7             { /* tsheb_01003005.gif */
	background      : transparent url(tsheb_01003005.gif) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 340.50pt;
	width           :   9.00pt;
	height          : 124.50pt;
	}
span#e6             { /* tsheb_01003004.gif */
	background      : transparent url(tsheb_01003004.gif) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 464.25pt;
	width           : 235.50pt;
	height          :   8.25pt;
	}
span#e5             { /* tsheb_01003003.gif */
	background      : transparent url(tsheb_01003003.gif) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 465.00pt;
	width           :   6.75pt;
	height          : 111.00pt;
	}
span#e4             { /* tsheb_01003002.gif */
	background      : transparent url(tsheb_01003002.gif) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 530.25pt;
	width           :   2.25pt;
	height          :   2.25pt;
	}
span#e3             { /* tsheb_01003001.gif */
	background      : transparent url(tsheb_01003001.gif) no-repeat top left;
	position        : absolute;
	left            : 740.25pt;
	top             : 337.50pt;
	width           :   4.50pt;
	height          : 234.75pt;
	}
div#e2              { /* Shisa-Nyama@81 Launch\ \... */
	position        : absolute;
	left            : 488.25pt;
	top             : 344.25pt;
	width           : 248.25pt;
	height          : 231.75pt;
	}
div#e1              { /* Launching 26 February 20... */
	position        : absolute;
	left            : 146.25pt;
	top             : -30.75pt;
	width           : 282.00pt;
	height          :  30.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
